# TASK MANAGER

## DEVELOPER INFO

name: Dmitriy Subbotin

email: subbotin.dmitriy94@gmail.com

## HARDWARE

CPU: i5

RAM: 8Gb

SSD: 110Gb

## SOFTWARE

OS: Windows 10 (2004)

JDK: 15.0.1

## PROGRAM RUN

```
java -jar ./task-manager.jar
```

## SCREENSHOTS

https://cloud.mail.ru/public/4dGq/BhfwMTwBx/
